Bug 97803 - Cannot install from src RPM
Cannot install from src RPM
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-06-21 11:13 EDT by Brian Hunter
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-07 06:16:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Hunter 2003-06-21 11:13:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When trying to compile perl from the source RPM, recieve an error message that 
the file /usr/lib/perl/5.8.0/Net/libnet.cfg is referenced twice.  Assuming it 
is due to the fact that it is included in the MANIFEST.all file, so in the %
files section of the spec file it gets included with the MANIFEST.all file and 
the statement

%config %{_libdir}/perl5/5.8.0/Net/libnet.cfg

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.try to build perl package from source RPM

Additional info:
Comment 1 Leonard den Ottolander 2004-04-22 14:30:08 EDT
The "error" you mention is just a warning and doesn't cause the build
to fail, at least not on my fully patched RHL 9.

Also, the file MANIFEST.all does not exist in the build tree/SRPM for

Note You need to log in before you can comment on or make changes to this bug.